
/***************************************
* STORED stp_S2U_getByCodSogg
*
* ottiene dati utente2soggetto da CodSoggetto
*
* Steamware, S.E.L.
* mod: 2010.07.29
*
****************************************/
create PROCEDURE [dbo].[stp_S2U_getByCodSogg]
(
	@CodSoggetto VARCHAR(17)
)
AS

SELECT		*
FROM		Soggetti2Utente
WHERE		CodSoggetto = @CodSoggetto


RETURN
